import { is_weixin } from "@/utils/util.js";
const hideNav = {
    install (Vue){
        Vue.directive('hideNav', {
            inserted: function (el,binding) {
				if(is_weixin()){
					// TODO 后面要改成用配置隐藏
					el.remove();
				}
            },
        })
    }
}
export default hideNav;